Welcome to the MacNN Forums.

If this is your first visit, be sure to check out the FAQ by clicking the link above. You may have to register before you can post: click the register link above to proceed. To start viewing messages, select the forum that you want to visit from the selection below.

You are here: MacNN Forums > Enthusiast Zone > Classic Macs and Mac OS > 9.0.4 Type 1 Error

9.0.4 Type 1 Error
Thread Tools
Senior User
Join Date: Apr 2000
Status: Offline
Reply With Quote
Apr 9, 2000, 03:29 AM
 
I'm running on a G4 /450 with 250mb RAM, 10 GB HD, with Virtual RAM turned off. I have not had any problems on 9.0.1 with programs crashing on a regular basis. However, after installing 9.0.4 the folowing programs: Netscape 4.7, Hotline 1.8 and ICQ 1.7.2 crash. This occurs sometimes within 5 minutes of starting the program. It is a type 1 error. The memory settings have been increased on the above programs but the problem still occurs. Norton Utilities, Antivirus, Techtool, Apple Disk First Aid have been run and did not find any problems. The desktop has been rebuilt as well.

Could this be an Open Transport problem or Modem problem from the update???? It wouldn't seem likely if it is a type one error which is what I'm getting. It's wierd. Like I said, with 9.01 I never had Netscape, HL or ICQ crash. One thing that makes this even weirder is that I'm also using M.S. Internet Explorer 5 and it isn't crashing at all.

"Tough Little Ship" - Riker
"LITTLE?" - Worf after having the Defiant salvaged by the Enterprise (First Contact)
     
Junior Member
Join Date: Mar 1999
Location: Washington, DC, USA
Status: Offline
Reply With Quote
Apr 9, 2000, 08:30 AM
 
Type 1 errors are the old famous bus error. You may want to upgrade to Netscape Communicator 4.7.2. Also on my Powerbook G3/233 Internet Explorer 5.0 finally works together with MRJ 2.2 in MacOS 9.0.4. In any case, given you have that much RAM, I would give 25MB to 30MB for each web browser to avoid the error. Add 1MB of RAM to each application giving you an issue. Explorer though could be the cause, as I know somebody else who gets errors running both browsers at once with a G4/350. Hotline is now at version 1.8.1, Mirabilis ICQ is now at 2.0b1.
Gerry's ICQ is another option at:
http://www.gerryicq.com/

To make sure you have the latest version of software, please visit http://www.versiontracker.com
Check out my index of over 300 Macintosh sites, with links updated monthly at:
http://www.index-site.com
     
   
Thread Tools
Forum Links
Forum Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts
BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On
Top
Privacy Policy
All times are GMT -4. The time now is 12:39 PM.
All contents of these forums © 1995-2014 MacNN. All rights reserved.
Branding + Design: www.gesamtbild.com
vBulletin v.3.8.8 © 2000-2014, Jelsoft Enterprises Ltd., Content Relevant URLs by vBSEO 3.3.2